- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Functions
STOFFChart.cxx File Reference
`#include <iomanip>`
`#include <iostream>`
`#include <map>`
`#include <sstream>`
`#include <librevenge/librevenge.h>`
`#include "STOFFInputStream.hxx"`
`#include "STOFFListener.hxx"`
`#include "STOFFPosition.hxx"`
`#include "STOFFSpreadsheetListener.hxx"`
`#include "STOFFSubDocument.hxx"`
`#include "STOFFChart.hxx"`

## Classes
class | STOFFChartInternal::SubDocument
| Internal: the subdocument of a STOFFChart. More...

## Namespaces
| STOFFChartInternal
| Internal: the structures of a STOFFChart.

## Functions
std::ostream & | operator<< (std::ostream &o, STOFFChart::Axis const &axis)
std::ostream & | operator<< (std::ostream &o, STOFFChart::Legend const &legend)
std::ostream & | operator<< (std::ostream &o, STOFFChart::Series const &series)
std::ostream & | operator<< (std::ostream &o, STOFFChart::TextZone const &zone)

## Function Documentation

std::ostream& operator<< | ( | std::ostream & | o,
|  | STOFFChart::Axis const & | axis
| ) |  |

std::ostream& operator<< | ( | std::ostream & | o,
|  | STOFFChart::Legend const & | legend
| ) |  |

std::ostream& operator<< | ( | std::ostream & | o,
|  | STOFFChart::Series const & | series
| ) |  |

std::ostream& operator<< | ( | std::ostream & | o,
|  | STOFFChart::TextZone const & | zone
| ) |  |